body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
input,
textarea,
p,
th,
td,
img {
    margin: 0;
    padding: 0;
}

img {
    border: 0
}

ol,
ul {
    list-style: none
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 16px;
}

input {
    outline: none;
    border: none;
}

html {
    _overflow-y: scroll;
}


/*****！！页面通用css样式定义开始******/

html,
body {
    min-width: 1200px;
    font-family: 'Noto Serif CJK SC', 'Noto Serif CJK', 'Source Han Serif SC', ‘Source Han Serif’, source-han-serif-sc, serif;
    _width: expression(document.body.clientWidth < 1000 ? "1000px": "auto");
}


/* body的css定义:这里定义页面上下左右边距，页面背景颜色，滚动条颜色样式 */

body {
    font-family: 'Noto Serif CJK SC', 'Noto Serif CJK', 'Source Han Serif SC', ‘Source Han Serif’, source-han-serif-sc, serif;
	.f
    /*文字字体定义 */
    font-size: 14px;
    /*文字大小定义 */
    color: #666666;
    /*文字颜色定义 */
    min-width: 1200px;
    outline: none;
}

* {
    word-break: break-all;
    word-wrap: break-word
}


/* 网站超链接css通用设置 */

a {
    text-decoration: none;
}


/* 链接无下划线,有为underline */

a:link {
    color: #2c2c2c;
}


/* 未访问的链接 */

a:visited {
    color: #2c2c2c;
}


/* 已访问的链接 */

a:hover {
    color: #2c2c2c;
    text-decoration: none;
}


/* 鼠标在链接上 */

a:active {
    color: #2c2c2c;
}


/* a {
    transition: all 0.3s linear 0s;
} */


/* 点击激活链接 */

p {
    line-height: 24px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.hide {
    display: none
}

.show {
    display: block
}

.dib {
    display: inline-block;
    *display: inline;
    zoom: 1;
}


/*.clear{clear:both; line-height:0; height:0; font-size:0px;}*/

.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


/*清除浮动*/

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow: hidden;
}


/*清除浮动*/

.clearfix {
    display: inline-block
}

* html .clearfix {
    height: 1%
}

.clearfix {
    display: block
}

.dib {
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.wrap {
    width: 1200px;
    margin: 0 auto;
    height: auto;
}

.red {
    color: red
}


/*表格样式定义 */

checkbox {
    border: 0px;
}


/*选择框样式定义 */

.input {
    border: 1px solid #ccc;
    height: 20px;
    line-height: 20px
}

ul,
li {
    list-style: none
}


/*index banner*/

.header_t{width: 100%;height: 350px;background: url(../images/header.jpg) no-repeat center center;}
.header{margin-top: -230px;}
.banner02{height: 100%;position: relative;margin-top: 10px;}
.banner02 .flex-control-nav{display: none;}
.banner02 .flex-direction-nav .flex-prev{position: absolute;z-index: 99;top: 135px;left: 0;display: block;width: 58px;height: 55px;background: url(../images/left.png) no-repeat;}
.banner02 .flex-direction-nav .flex-next{position: absolute;z-index: 99;top: 135px;right: 0;display: block;width: 58px;height: 55px;background: url(../images/right.png) no-repeat;}

.footer{background: #88552e;padding-top: 20px;background: url(../images/footer.jpg) no-repeat;height: 191px;color: #cfc2b8;margin-top: 40px;}
.footer .foot1{width: 575px;padding-left: 20px;}
.footer .p1{font-size: 22px;font-weight: 600;}
.footer .p2{margin-top: 20px;}
.footer .foot2{width: 400px;}
.footer .foot2 a{display: block;line-height: 28px;color: #cfc2b8;font-size: 18px;}
.footer .foot3 img{margin-top: 10px;width: 105px;height: 105px;}
.footer .foot3 p{margin-top: 10px;font-weight: 600;}

